Subject: Re: Request for Quote
From: "LLPS Customer Service" <[email-masked]>
To: "Marisol Martinez" <[email-masked]>
Date: Wed, 6 Mar 2013 08:11:51 -0500

Hello Marisol.
My name is Michael Bishop and I am the Operations Manager at the Labor Law Poster Service.  I will be happy to quote you for any of your posting needs.  I would like to get a few bits of information so that I may get you accurate pricing.  Are you needing the posters for just your office or do you need postings for multiple sites?  Are you going to need any other posters like No Smoking and/or Hand Washing signs?  If you need multiple locations, will you need them shipped to the individual locations?  Is there any special format you need the quote prepared?  If you can get me those quantities and get me some details, I will try and get something to you by the end of the week or early next week at the earliest.  Thank you for the opportunity to quote you for your posting needs. I hope to hear from you soon. 
Thank you,
Michael B
LLPS

From: Marisol Martinez 
Sent: Tuesday, March 05, 2013 4:03 PM
To: [email-masked] 
Subject: Request for Quote

Good afternoon,

My name is Marisol Martinez; I'm the Buyer for the South Florida Workforce Investment Board, and I need your quotes on the attached items. 

Please e-mail me your quotes to [email-masked] or [email-masked] 

Should you have any question, please call me at 305-594-7615 ext. 358

 

Marisol Martinez

SFWIB Buyer

7300 NW 19th St., Suite 500

Miami, FL 33126

305-594-7615 ext. 358